/* --------------------------------------------------- */
/* Miniclip.com Game Page Stylesheet                   */
/* Requires LESS v1.1.3 or higher (http://lesscss.org) */
/* --------------------------------------------------- */
/*
IMPORT LESS VARIABLES & MIXINS
*/
/*
GAMEPAGE MPU
*/
.promo-unit {
  float: right;
  margin-top: 0;
}
.promo-unit .game-widget h3 {
  font-size: 12px;
}
.promo-unit .promo-text {
  margin-bottom: 10px;
}
.promo-unit.game-width-100 {
  width: 100px;
}
.promo-unit.game-width-100 #featured-game p {
  display: none;
}
.promo-unit.game-width-200 {
  width: 200px;
}
.promo-unit.game-width-220 {
  width: 220px;
}
.promo-unit.game-width-300 {
  width: 300px;
}
.promo-unit.game-width-100 .game-widget h3 {
  font-size: 12px;
  padding: 2px 5px;
}
#featured-game {
  margin-bottom: 10px;
  clear: both;
}
#featured-game .widget-inner {
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #0099ff;
  background-color: #66c2ff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #66c2ff , endColorstr= #0099ff );
  background-image: -webkit-gradient(linear, left top, left bottom, from(#66c2ff), to(#0099ff));
  background-image: -webkit-linear-gradient(top, #66c2ff, #0099ff);
  background-image: -moz-linear-gradient(top, #66c2ff, #0099ff);
  background-image: -ms-linear-gradient(top, #66c2ff, #0099ff);
  background-image: -o-linear-gradient(top, #66c2ff, #0099ff);
  background-image: linear-gradient(top, #66c2ff, #0099ff);
  min-height: 1px;
}
#featured-game .widget-inner a {
  font-weight: bold;
  color: #fff;
}
#featured-game .widget-inner p {
  color: #ffffff;
}
#featured-game .games-list li {
  margin: 0 10px 0 0;
  height: 62px;
}
#sidebar {
  padding-top: 0;
}
/*
GAME BOX
*/
#game-content {
  overflow: visible;
  position: relative;
  padding: 0 0 10px 10px;
  background: #fff;
}
#game-content .promo-unit {
  padding-right: 10px;
}
#game-content .promo-unit .promo-unit {
  padding: 0;
}
body.game-embed-1 #game-content {
  overflow: visible;
}
#game-container {
  float: left;
  width: 990px;
  padding-right: 5px;
  line-height: 0;
  text-align: center;
}
#game-container.game-width-100 {
  width: 880px;
}
#game-container.game-width-200 {
  width: 780px;
}
#game-container.game-width-220 {
  width: 760px;
}
#game-container.game-width-300 {
  width: 680px;
}
#game-container .video-container {
  margin-bottom: 10px;
}
#game-container .video-info-container {
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #bbbbbb;
  padding: 10px;
  margin-bottom: 10px;
  line-height: 1.3em;
  text-align: left;
}
#game-container .video-info-container h2 {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 10px;
}
#game-container .video-info-container .youtube-subscribe {
  border-top: 1px solid #eeeeee;
  padding: 10px;
  margin: 10px -10px -10px -10px;
  *zoom: 1;
}
#game-container .video-info-container .youtube-subscribe:before,
#game-container .video-info-container .youtube-subscribe:after {
  content: "";
  display: table;
}
#game-container .video-info-container .youtube-subscribe:after {
  clear: both;
}
#game-container .video-info-container .youtube-subscribe p {
  float: left;
  width: 50%;
  margin-right: 10px;
}
#game-embed {
  position: relative;
  text-align: center;
}
#game-embed img {
  margin-top: 3px;
}
.game-header {
  overflow: hidden;
  background-color: #fff;
}
.game-footer {
  background-color: #fff;
}
.game-sharing {
  float: right;
}
#shockwaveCommsWrapper,
#flashCommsWrapper {
  position: absolute;
  top: 0;
  left: 0 !important;
  text-indent: -99em;
}
/*
WIDGETS MAIN
*/
.widget-column {
  float: left;
  width: 220px;
  margin-right: 10px;
}
.widget-column.last {
  margin-right: 0;
}
#game-widgets {
  overflow: hidden;
  clear: both;
  position: relative;
  margin-bottom: 10px;
}
#game-widgets .tab-content {
  clear: both;
  display: none;
}
#game-widgets .tab-content.selected {
  display: block;
}
#game-widgets .tab-awards .action-button {
  clear: block;
}
#game-widgets ul.tab-nav {
  clear: both;
  margin: 0 -10px 10px -10px;
  padding: 15px 10px 0 10px;
  border-bottom: 1px solid #eeeeee;
  height: 27px;
}
#game-widgets ul.tab-nav li {
  float: left;
  margin-right: 5px;
}
#game-widgets ul.tab-nav li.selected a {
  background: #fff;
  color: #0099ff;
  margin-bottom: -1px;
  padding-bottom: 7px;
  text-shadow: none;
  border-color: #eeeeee;
}
#game-widgets #help-button {
  margin: -38px 0 0 0;
  right: 10px;
  position: absolute;
}
#game-widgets #help-button a {
  margin: 0;
}
#game-widgets .widget-stack {
  float: left;
  width: 230px;
  min-height: 460px;
}
.focus-button,
.defocus-button {
  float: right;
}
.focus-button a,
.defocus-button a {
  height: 32px;
  width: 26px;
  margin: 0;
}
.focus-button a span,
.defocus-button a span {
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url("/layout/sprites/site.png?v=4") -100px -34px no-repeat;
  text-indent: -999em;
  margin-top: 3px;
}
.defocus-button {
  float: none;
}
.defocus-button a span {
  background-position: -126px -34px;
}
.social-bar {
  margin-bottom: 10px;
  line-height: 22px;
  height: 24px;
  width: 596px;
}
.social-bar .game-rating {
  height: auto;
  float: left;
  width: 33%;
  position: relative;
}
.social-bar .game-rating h4 {
  float: left;
  margin-right: 10px;
  line-height: 20px;
}
.social-bar .game-rating ul.star-rating {
  float: left;
}
.social-bar .game-rating .rate-item {
  position: relative;
  height: 24px;
  width: 180px;
}
.social-bar .social-share-container {
  display: none;
  width: 200px;
  margin: 6px 0 0 -8px;
  position: absolute;
  z-index: 10;
  text-align: center;
  line-height: 16px;
  background: #fff;
  border: 1px solid #bbbbbb;
  padding: 10px;
  font-size: 11px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.social-bar .social-share-container ul.social-sites {
  width: auto;
  padding: 5px 0 0 0;
  float: none;
}
.social-bar .social-share-container:before,
.social-bar .social-share-container:after {
  display: block;
  content: '';
  position: absolute;
  border: 0 solid transparent;
  border-width: 0 6px 6px 6px;
  border-bottom-color: #bbbbbb;
  top: -6px;
  left: 50%;
  margin-left: -6px;
}
.social-bar .social-share-container:after {
  border-bottom-color: #ffffff;
  top: -5px;
}
.social-bar .social-share-container a.social-close {
  position: absolute;
  top: 2px;
  right: 5px;
  color: #bbbbbb;
  font-weight: bold;
  line-height: 1;
}
.social-bar .social-share-container a.social-close:hover {
  text-decoration: none;
}
.game-widget {
  clear: both;
  position: relative;
  margin: 0 10px 10px 0;
  width: 220px;
}
.game-widget hr {
  clear: both;
  margin: 0 -10px 10px -10px;
  border: 1px solid #eeeeee;
  border-width: 1px 0 0 0;
}
.game-widget h3 {
  background-color: #ffffff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #ffffff , endColorstr= #eeeeee );
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
  background-image: linear-gradient(top, #ffffff, #eeeeee);
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  padding: 4px 6px;
  border: 1px solid #eeeeee;
  border-bottom-color: #bbbbbb;
  color: #222222;
  font-size: 16px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4);
}
.game-widget p.game-description {
  margin-bottom: 10px;
}
.game-widget.widget-closed h3 {
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.game-widget .close-button {
  position: absolute;
  right: 5px;
  top: 3px;
  color: #999;
  padding: 5px;
}
.game-widget .close-button:hover {
  text-decoration: none;
}
.game-widget.game-data {
  width: 450px;
  float: left;
  clear: none;
  margin-right: 0;
}
ul.game-icons li {
  float: left;
  margin: 0 9px 7px 10px;
}
.promo-unit.game-width-100 ul.game-icons li {
  margin: 0 4px 7px 4px;
}
.widget-inner {
  *zoom: 1;
  border: 1px solid #bbbbbb;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  padding: 10px;
  border-top: none;
  color: #333;
  font-size: 11px;
  line-height: 14px;
}
.widget-inner:before,
.widget-inner:after {
  content: "";
  display: table;
}
.widget-inner:after {
  clear: both;
}
.widget-inner.no-heading {
  border: 1px solid #bbbbbb;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 10px;
}
#game-breadcrumbs a.next-game {
  float: right;
  line-height: 24px;
  padding: 0 10px 0 12px;
  background: #ffd74e;
  border-radius: 3px;
  color: #222222;
  margin-left: -4px;
}
#game-breadcrumbs a.game-icon {
  float: right;
  width: 28px;
  margin-left: 5px;
}
#game-breadcrumbs a.game-icon img {
  width: 26px;
  height: auto;
}
#game-breadcrumbs a.game-icon .game-name {
  display: none;
}
.body-overlay {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 500;
}
/*
GAME CONTROLS
*/
#game-widget-controls .widget-inner {
  padding-bottom: 0;
}
#game-widget-controls .action-button a {
  margin-bottom: 10px;
}
ul.game-controls {
  display: block;
}
ul.game-controls li {
  float: left;
  margin: 0 16px 10px 0;
  font-weight: bold;
  min-height: 18px;
  line-height: 18px;
}
ul.game-controls li img {
  vertical-align: bottom;
}
ul.game-controls .key {
  width: 16px;
  height: 18px;
  display: block;
  float: left;
  font-weight: bold;
  background: url(/layout/icons/game-controls/icon_c_character.png) no-repeat 50% 50%;
  line-height: 12px;
  text-align: center;
  color: #5D5E4F;
  margin: 0 3px 0 0;
  padding: 0 0 0 1px;
}
/*
GAME INFO
*/
#favourite-game {
  float: left;
  width: 33%;
  line-height: 24px;
}
#favourite-game a.favourite-game-link {
  text-indent: -9999px;
  direction: ltr;
  display: block;
  width: 20px;
  height: 19px;
  background: url('/layout/sprites/site.png?v=4') -40px -94px no-repeat;
  cursor: pointer;
  z-index: 500;
  vertical-align: middle;
  display: inline-block;
}
#favourite-game a.favourite-game-link:hover {
  background-position: -20px -94px;
}
#favourite-game.favourited a.favourite-game-link,
#favourite-game a.favourite-game-link:hover {
  background-position: 0px -94px;
}
#game-info h2 {
  float: left;
  width: 172px;
  line-height: 20px;
}
#game-info p,
#game-info .button {
  margin-bottom: 10px;
}
#game-info p:last-child,
#game-info .button:last-child {
  margin-bottom: 0;
}
/*
AWARDS WIDGET
*/
ul.game-awards {
  z-index: 1;
  margin-top: 10px;
  overflow: hidden;
}
ul.game-awards li {
  position: relative;
  float: left;
  width: 60px;
  height: 60px;
  text-align: left;
}
ul.game-awards li img {
  z-index: 0;
}
ul.game-awards .awards-details {
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  z-index: 2;
  width: 198px;
  height: 40px;
  padding: 15px 10px 0 10px;
  background: #fff;
}
ul.game-awards .award-disabled img {
  display: inline-block;
  opacity: 0.5;
}
ul.game-awards .award-disabled img:hover {
  opacity: 1;
}
ul.game-awards #awards-expand {
  display: none;
  position: absolute;
  top: -10px;
  width: 195px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, #ffffff), color-stop(51%, #ffffff), color-stop(52%, rgba(255, 255, 255, 0)));
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 49%, #ffffff 50%, rgba(255, 255, 255, 0) 51%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 49%, #ffffff 50%, rgba(255, 255, 255, 0) 51%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 49%, #ffffff 50%, rgba(255, 255, 255, 0) 51%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 49%, #ffffff 50%, rgba(255, 255, 255, 0) 51%);
  background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 49%, #ffffff 50%, rgba(255, 255, 255, 0) 51%);
}
ul.game-awards #awards-expand .action-button a {
  z-index: 100;
  width: 80px;
  left: 50%;
  margin-left: -54px;
  text-align: center;
}
/*
SHARE WIDGET
*/
#game-content .social-buttons {
  float: right;
  width: 171px;
}
#game-content .social-buttons .social-widget {
  float: left;
}
#game-content .social-buttons .fb_like {
  padding-right: 10px;
}
#game-content .social-buttons .plusone {
  width: 80px;
}
ul.social-sites {
  float: left;
  width: 33%;
}
ul.social-sites li {
  display: inline-block;
  margin: 0 5px 0 0;
}
ul.social-sites li a {
  text-indent: -9999px;
  direction: ltr;
  display: block;
  width: 24px;
  height: 24px;
  background: url('/layout/sprites/site.png?v=4') 0 0 no-repeat;
  border-radius: 2px;
}
ul.social-sites li#facebook a {
  background-position: -238px -4px;
}
ul.social-sites li#email a {
  background-position: -209px -4px;
}
ul.social-sites li#twitter a {
  background-position: -5px -4px;
}
ul.social-sites li#google-plus a {
  background-position: -74px -4px;
}
.share-with-friends .social-widget {
  float: left;
}
.share-with-friends .fb_like {
  padding-right: 20px;
}
#blocked-game {
  border: 1px solid #bbbbbb;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 20px 60px;
  background: #eeeeee url(/layout/pages/newsletter-signup/paper.png);
  line-height: 1.4;
}
#blocked-game h2 {
  font-family: 'Fredoka One', Arial, sans-serif;
  margin-bottom: 20px;
  color: #0099ff;
  font-size: 1.8em;
}
#blocked-game h3 {
  margin-bottom: 20px;
  font-size: 1.4em;
  color: #999999;
}
#blocked-game li {
  float: left;
  margin: 0 10px 7px 10px;
}
/*
THIRD PARTY HEADERS
*/
body.game-header .search-box input#search-text {
  width: 170px;
}
body.game-footer .left-content {
  padding-top: 10px;
  padding-left: 30px;
}
body.game-footer .right-content {
  padding-top: 10px;
  width: 230px;
}
body.game-footer .right-column-slim {
  display: none;
}
body.game-header #container,
body.game-footer #container {
  width: 970px;
}
body.game-header .footer-links ul,
body.game-footer .footer-links ul {
  width: 130px;
}
.third-party,
.ie-header.third-party {
  padding-top: 20px;
}
.third-party.show-ads,
.ie-header.third-party.show-ads {
  padding-top: 10px;
}
.third-party .login-area .login-container,
.ie-header.third-party .login-area .login-container {
  width: 240px;
}
.third-party .login-area .login-box,
.ie-header.third-party .login-area .login-box {
  right: 0px;
}
.show-ads.third-party .top-strip {
  margin: 0px;
}
.show-ads.third-party .promo-mast .container-728x90 {
  padding-right: 0px;
}
.show-ads.third-party .social-buttons-box {
  position: absolute;
  right: 175px;
  top: 95px;
  height: 25px;
  width: 205px;
}
.show-ads.third-party .login-area {
  height: 20px;
  width: 180px;
  top: 93px;
}
.show-ads.header.third-party .logo h1 a,
.show-ads.ie-header.third-party .logo h1 a {
  margin-top: 66px;
}
.show-ads.header.third-party .login-area .login-container,
.show-ads.ie-header.third-party .login-area .login-container {
  width: 180px;
}
.show-ads.header.third-party .promo-mast,
.show-ads.ie-header.third-party .promo-mast {
  float: right;
  width: 748px;
  padding: 0px;
}
.show-ads.header.third-party .promo-text,
.show-ads.ie-header.third-party .promo-text {
  right: 695px;
  top: -25px;
}
.show-ads.header.third-party .promo-text .feedback,
.show-ads.ie-header.third-party .promo-text .feedback {
  display: none;
}
.show-ads.header.third-party nav,
.show-ads.ie-header.third-party nav {
  padding-top: 10px;
}
#social-buttons {
  margin-bottom: 10px;
}
#social-buttons div {
  float: left;
  width: 99px;
}
/*
SMARTPHONE BANNER
*/
.smartphone-panel {
  height: 60px;
  margin-bottom: 10px;
}
.smartphone-panel .action-button {
  float: right;
  margin-left: 5px;
}
.smartphone-panel .action-button.big a {
  font-size: 15px;
}
.smartphone-panel-game {
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #eeeeee;
  float: left;
  position: relative;
  width: 656px;
  height: 50px;
  padding: 5px;
}
.smartphone-panel-game h3 {
  width: 350px;
  font-size: 15px;
  font-weight: bold;
}
.smartphone-panel-game p {
  width: 350px;
  margin: 0;
  color: #999;
}
.smartphone-panel-game img {
  float: left;
  width: 50px;
  margin: 0 10px 0 0;
}
.smartphone-panel-also-available {
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #eeeeee;
  float: left;
  width: 300px;
  height: 50px;
  margin: 0 0 0 10px;
  padding: 5px;
  font-weight: bold;
}
.smartphone-panel-also-available h3 {
  float: left;
  width: 130px;
  color: #666;
  font-size: 14px;
  font-weight: bold;
}
.smartphone-panel-also-available img {
  float: right;
  margin: 0 0 0 5px;
  border-radius: 13px;
}
.smartphone-panel-buttons {
  position: absolute;
  top: 6px;
  right: 4px;
}
#buttons-3 .smartphone-panel-game,
#buttons-4 .smartphone-panel-game {
  width: 978px;
}
#shockwave-error-wrapper {
  border: 1px solid #bbbbbb;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 20px 20px 10px 20px;
  background: #eeeeee url(/layout/pages/newsletter-signup/paper.png);
}
#shockwave-error-wrapper h2 {
  font-family: 'Fredoka One', Arial, sans-serif;
  margin-bottom: 10px;
  color: #0099ff;
  font-size: 28px;
  text-align: left;
  line-height: 1;
}
#unityPlayer {
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #ffffff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #ffffff , endColorstr= #eeeeee );
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
  background-image: linear-gradient(top, #ffffff, #eeeeee);
  margin: 0 auto;
  border: 1px solid #d6d6d6;
}
#unityPlayer embed,
#unityPlayer object {
  margin: -1px;
}
/* GAME DISPLAY MESSAGES */
.game-error {
  overflow: hidden;
  background-color: #ffffff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #ffffff , endColorstr= #eeeeee );
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
  background-image: linear-gradient(top, #ffffff, #eeeeee);
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin-bottom: 10px;
  padding: 40px 20px;
  border: 1px solid #bbbbbb;
  text-align: left;
  line-height: 1.4;
}
.game-error-mask {
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  margin: 0 auto;
}
.game-error-content {
  font-size: 14px;
}
.game-error-content ol,
.game-error-content p {
  text-align: left;
}
.game-error-content p {
  margin-left: 140px;
}
.game-error-content ol {
  margin: 10px 0 0 170px;
}
.game-error-content li {
  list-style-type: decimal;
  margin-bottom: 10px;
}
.game-error-icon-wrap {
  -moz-border-radius: 6px;
  border-radius: 6px;
  float: left;
  display: inline-block;
  margin-right: 20px;
  border: 1px solid #222222;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
}
.game-error-icon-wrap img {
  -moz-border-radius: 6px;
  border-radius: 6px;
  display: block;
}
.game-error-icon-wrap:after {
  -moz-border-radius: 6px;
  border-radius: 6px;
  box-shadow: 0 0 1px rgba(255, 255, 255, 0.75) inset, 0 1px 0 rgba(255, 255, 255, 0.75) inset, 0 -1px 0 rgba(0, 0, 0, 0.3) inset;
}
.game-error-message {
  font-size: 15px;
  font-weight: bold;
}
.game-error-message a,
.game-error-message a:hover,
.game-error-message a:active,
.game-error-message a:visited {
  color: #333333;
  text-decoration: none;
}
.game-error-message a:hover {
  text-decoration: underline;
}
.game-error-related {
  margin: 20px 0 0 0;
}
.game-error-related .game-name {
  line-height: 14px;
}
/*
OTHER
*/
.action-button.game-widget a {
  clear: both;
  width: 194px;
  margin-bottom: 10px;
}
/*
CHALLENGE GAMES
*/
#challenge {
  -moz-border-radius: 6px;
  border-radius: 6px;
  position: relative;
  height: 60px;
  margin-top: 10px;
  background: #ceedff url(/images/community/challenge_me.gif) top center no-repeat;
  line-height: 20px;
}
#challenge .our-challenge {
  position: relative;
  width: 100%;
  height: 60px;
  font-size: 14px;
}
#challenge .challenging-user,
#challenge .challenged-user {
  float: left;
  padding: 10px;
  width: 200px;
}
#challenge .challenging-user {
  text-align: left;
}
#challenge .challenging-user .yome {
  float: left;
  margin-right: 10px;
}
#challenge .challenged-user {
  float: right;
  text-align: right;
}
#challenge .challenged-user .yome {
  float: right;
  margin-left: 10px;
}
/*
MORE GAMES BOX
*/
.more-games {
  clear: both;
}
.more-games .stack-box {
  width: auto;
}
.more-games .stack-box .inner {
  padding-bottom: 0;
}
.more-games.col-100 {
  width: 92px;
}
.more-games.col-100 .stack-box {
  margin-right: 0;
}
.more-games.col-100 li {
  margin: 0 0 7px 0;
}
.more-games.col-200,
.more-games.col-220 {
  width: 200px;
}
.more-games.col-200 .stack-box,
.more-games.col-220 .stack-box {
  width: 93px;
}
.more-games.col-200 .stack-box.latest-games,
.more-games.col-220 .stack-box.latest-games {
  margin-right: 0;
}
.more-games.col-200 .related-games,
.more-games.col-220 .related-games {
  width: 194px;
  margin-right: 0;
}
.more-games.col-200 .related-games li,
.more-games.col-220 .related-games li {
  margin: 0 8px 7px 8px;
}
.more-games.col-200 li,
.more-games.col-220 li {
  margin: 0 0 7px 0;
}
.more-games.col-0,
.more-games.col-300 {
  width: 300px;
}
.more-games.col-0 .stack-box,
.more-games.col-300 .stack-box {
  width: 92px;
}
.more-games.col-0 .stack-box.latest-games,
.more-games.col-300 .stack-box.latest-games {
  margin-right: 0;
}
.more-games.col-0 li,
.more-games.col-300 li {
  margin: 0 0 7px 0;
}
#sidebar .more-games .stack-box {
  margin-right: 11px;
}
#sidebar .more-games .stack-box.latest-games {
  margin-right: 0;
}
.game-toolbar {
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  overflow: auto;
  width: 740px;
  margin: 0 auto;
  padding: 5px;
  background: #f0f0f0 url(/layout/game-toolbar-bg.png) repeat;
}
.game-toolbar .credits-options {
  float: right;
}
.game-toolbar .action-button a {
  margin: 5px;
}
.game-toolbar .pool-logo {
  float: left;
  width: 83px;
  height: 38px;
  margin: 0 5px;
  background: url('/layout/sprites/main.png?v=3') -229px -367px no-repeat;
}
.game-toolbar .pool-coin-stack {
  float: left;
  width: 36px;
  height: 24px;
  margin: 8px 2px 0 0;
  background: url('/layout/sprites/main.png?v=3') -314px -367px no-repeat;
}
.under-bar {
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  overflow: hidden;
}
.pool-bar {
  border-top: 1px solid #052d3a;
  background: #033e61 url(/layout/game-toolbar-bg-pool.png);
}
.support-links,
.support-links li {
  float: left;
  margin-right: 10px;
}
.support-links a {
  overflow: hidden;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  display: block;
  padding: 5px;
  color: #fff;
  font-size: 13px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
.support-links a:hover {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background: #1a72a9;
  background: rgba(70, 170, 220, 0.4);
  text-decoration: none;
}
.support-links a .icon {
  display: block;
  float: left;
  margin-right: 5px;
  background-image: url('/layout/sprites/main.png?v=3');
  background-repeat: no-repeat;
}
.support-links a .button-text {
  display: block;
  float: left;
  padding: 7px 5px;
}
.game-guide .icon {
  width: 13px;
  height: 17px;
  background-position: -742px -249px;
}
.game-help .icon {
  width: 14px;
  height: 17px;
  background-position: -755px -249px;
}
.game-feedback .icon {
  width: 15px;
  height: 17px;
  background-position: -769px -248px;
}
/* Game Challenge Banner */
.challenge-banner {
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: auto;
  height: 75px;
  padding: 0;
  margin-bottom: 10px;
  border: 1px solid #bbbbbb;
  line-height: normal;
}
.challenge-banner .challenge-header {
  float: left;
  display: table;
  width: 300px;
  padding: 0;
  background: none;
}
.challenge-banner .challenge-title {
  background-color: #53d940;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #53d940 , endColorstr= #33aa22 );
  background-image: -webkit-gradient(linear, left top, left bottom, from(#53d940), to(#33aa22));
  background-image: -webkit-linear-gradient(top, #53d940, #33aa22);
  background-image: -moz-linear-gradient(top, #53d940, #33aa22);
  background-image: -ms-linear-gradient(top, #53d940, #33aa22);
  background-image: -o-linear-gradient(top, #53d940, #33aa22);
  background-image: linear-gradient(top, #53d940, #33aa22);
  display: table-cell;
  vertical-align: middle;
  width: 75px;
  height: 35px;
  padding: 5px;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
.challenge-banner .challenge-detail {
  background-color: #ffffff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #ffffff , endColorstr= #eeeeee );
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
  background-image: linear-gradient(top, #ffffff, #eeeeee);
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
  display: table-cell;
  vertical-align: middle;
  width: 210px;
  height: 65px;
  padding: 5px 10px;
  text-align: left;
}
.challenge-banner .challenge-award {
  float: left;
  margin-right: 10px;
}
.challenge-banner .award-name {
  font-weight: bold;
}
.challenge-banner .pre-awards {
  position: relative;
  float: left;
  display: table;
  table-layout: fixed;
  width: 378px;
  height: 100%;
}
.challenge-banner .award {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  border-left: 1px solid #bbbbbb;
}
.challenge-banner .award .play-button {
  display: none;
  width: 100%;
}
.challenge-banner .award .play-button a {
  position: relative;
  float: none;
  width: 25px;
  margin: -15px auto 0 auto;
}
.challenge-banner .not-won img {
  opacity: 0.5;
}
.challenge-banner .not-won .play-button {
  display: block;
}
.browser-msie .challenge-detail {
  border-right: 1px solid #bbbbbb;
}
.browser-msie .pre-awards {
  display: block;
  overflow: hidden;
  table-layout: auto;
}
.browser-msie .award {
  display: block;
  float: left;
  width: 20%;
  margin-top: 8px;
  border: none;
}
.challenge-widget .inner {
  padding: 0;
}
.challenge-widget .challenge-detail {
  background-color: #ffffff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= #ffffff , endColorstr= #eeeeee );
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -ms-linear-gradient(top, #ffffff, #eeeeee);
  background-image: -o-linear-gradient(top, #ffffff, #eeeeee);
  background-image: linear-gradient(top, #ffffff, #eeeeee);
  overflow: auto;
  padding: 10px;
}
.challenge-widget .challenge-award {
  float: left;
  margin-right: 10px;
}
.challenge-widget .award-name {
  margin-bottom: 5px;
  padding: 0;
  border: 0;
  background: none;
  font-weight: bold;
  text-align: left;
}
.challenge-widget .award {
  overflow: auto;
  float: left;
  width: 72px;
  height: 67px;
  text-align: center;
}
.challenge-widget .award img {
  margin-top: 8px;
}
.challenge-widget .award .play-button {
  display: none;
  width: 100%;
}
.challenge-widget .award .play-button a {
  position: relative;
  float: none;
  width: 25px;
  margin: -20px auto 8px auto;
}
.challenge-widget .not-won img {
  opacity: 0.5;
  -webkit-filter: grayscale(100%);
  filter: gray;
}
.challenge-widget .not-won .play-button {
  display: block;
}
.challenge-widget .pre-awards {
  overflow: auto;
  margin-bottom: 5px;
  background: url(/layout/award-challenge-grid.png) no-repeat 10px 10px;
}
.browser-msie .challenge-widget .award {
  margin-top: 0;
}
.toolbox.game-rating-toolbox {
  position: absolute;
  top: 30px;
  left: 48px;
  display: none;
}
.toolbox.game-rating-toolbox span {
  display: inline;
}
.toolbox.game-rating-toolbox span.helper {
  display: none;
}
/*
* Gamepage QR code
*/
#iphone-code,
#android-code {
  width: 150px;
  height: 150px;
  margin: 15px auto 0 auto;
}
#mobile-upsell {
  width: 220px;
}
#tab-collection-mobile p {
  margin-bottom: 10px;
}
/*
* QR Code
*/
#qr-button {
  position: absolute;
  top: -4px;
  right: 174px;
  z-index: 1;
}
#qr-button span {
  width: 200px;
  float: none;
}
#qr-button span a {
  margin-top: 4px;
  font-size: 12px;
  padding-top: 4px;
  padding-bottom: 4px;
}
